Bug 144699 - Gaim does not add MSN contact properly
Summary: Gaim does not add MSN contact properly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 19:23 UTC by Trevor Curtis
Modified: 2007-11-30 22:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-29 05:42:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trevor Curtis 2005-01-10 19:23:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
When trying to add an MSN contact, the contact gets placed in the
contact window, but the actual contact does not get notificaion of the
request.


Version-Release number of selected component (if applicable):
gaim-1.1.0-0.FC2

How reproducible:
Always

Steps to Reproduce:
1. Right click on a "group" in the buddy list.
2. Select "Add a buddy"
3. Fill out the the buddy information, selecting MSN as the account type.
    

Actual Results:  Though the buddy gets added to my buddy list, the
to-be-buddy does not receive notification of this.

Expected Results:  The buddy is supposed to see a request being made
by Gaim.

Additional info:

Comment 1 Warren Togami 2005-02-28 08:02:40 UTC
Please retest with the latest gaim-1.1.4 in FC updates.

Comment 2 Warren Togami 2005-04-29 05:42:18 UTC
No response in months, closing


Note You need to log in before you can comment on or make changes to this bug.